package com.flossom.common.core.domain.ret;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.flossom.common.core.annotation.Excel;

import java.time.LocalTime;
import java.util.ArrayList;
import java.util.Date;
import java.util.List;

/**
 * 当月护理记录统计信息
 */
public class WxNursingStatisticsRet {

    /**
     * 当月护理天数
     */
    private Integer nursingNum;

    /**
     * 当月护理时长
     */
    private LocalTime nursingTime;

    public WxNursingStatisticsRet() {
    }

    public WxNursingStatisticsRet(Integer nursingNum, LocalTime nursingTime) {
        this.nursingNum = nursingNum;
        this.nursingTime = nursingTime;
    }

    public Integer getNursingNum() {
        return nursingNum;
    }

    public void setNursingNum(Integer nursingNum) {
        this.nursingNum = nursingNum;
    }

    public LocalTime getNursingTime() {
        return nursingTime;
    }

    public void setNursingTime(LocalTime nursingTime) {
        this.nursingTime = nursingTime;
    }
}
